body {
  overflow-x: hidden;
  max-width:100%;
}

.noselect {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
                              
}

.navbar {
/*  background: rgb(0,63,115);
  background: linear-gradient(90deg, rgba(0,63,115,1) 0%, rgba(5,61,111,1) 62%, rgba(136,6,7,1) 100%);*/
  background: #e6e7e8;
  font-family: 'Roboto', sans-serif;
  -webkit-box-shadow: 0px 1px 5px 2px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 1px 5px 2px rgba(0,0,0,0.25);
  box-shadow: 0px 1px 5px 2px rgba(0,0,0,0.25);
  height: 100px;
  max-width:100%;
}

.navbar .nav-logo {
  height: 90px;
}

.navbar .btn-login {
  position: absolute;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.7rem;
  right: 15px;
  padding: 0.6rem 0.7rem 0.4rem 0.7rem;
  color: #003f73 !important;
  background-color: #b1b1b1;
  border: solid 2px #b1b1b1;
  border-radius: 0.3rem;
  -webkit-box-shadow: 0px 1px 4px 2px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 1px 4px 2px rgba(0,0,0,0.4);
  box-shadow: 0px 1px 4px 2px rgba(0,0,0,0.4);
  transition: all linear 0.2s;
  cursor: pointer;
  text-decoration: unset !important;
}

.navbar .btn-login:hover {
  color: #fff !important;
  background-color: #003f73;
  border-color: #003f73;
  /*color: #fff !important;*/
}

.navbar .btn-login i {
  font-size: 0.9rem;
}

.navbar .navCon {
  height: 100%;
  position: absolute;
}

.navbar .navbar-brand {
  position: absolute;
  color: #fff;
  padding: 0;
  margin: 0 0.5rem 0 0.5rem;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #ffffff;
}
.navbar .navbar-text {
  color: #fff;
}

.navbar .navbar-nav {
  margin: auto !important;
}

.navbar .navbar-nav > li > a {
  color: #003f73;
  padding: 1rem !important;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: all 0.3s linear;
}
.navbar .navbar-nav > li > a:hover {
  color: #fff;
  background-color: #1c5b8f;
}
.navbar .navbar-nav > li > .dropdown-menu {
  background-color: #fff;
}
.navbar .navbar-nav > li > .dropdown-menu .dropdown-item {
  color: #003f73;
}
.navbar .navbar-nav > li > .dropdown-menu .dropdown-item:hover,
.navbar .navbar-nav > li > .dropdown-menu .dropdown-item:focus {
  color: #fff;
  background-color: #003f73;
}
.navbar .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #003f73;
}
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #003f73;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
  color: #003f73;
  background-color: #fff;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
  color: #003f73;
  background-color: #fff;
}
.navbar .navbar-toggler {
  position: absolute !important;
  right: 15px !important;
  border: none;
  color: #fff;
  padding: 5px 5px 4px 5px;
  border-width: 2px;
  transition: all 0.3s linear;
  background: #003f73;
  background: -moz-linear-gradient(left,  #003f73 0%, #82090d 100%);
  background: -webkit-linear-gradient(left,  #003f73 0%,#82090d 100%);
  background: linear-gradient(to right,  #003f73 0%,#82090d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003f73', endColorstr='#82090d',GradientType=1 );
}

.navbar .navbar-toggler-icon {
  font-size: 1.2rem;
  line-height: 26px;
}

/*.navbar .navbar-toggler:hover {
  background-color: #fb756f;
  color: #fff !important;
}*/

.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #003f73;
}
.navbar .navbar-link {
  color: #fff;
}
.navbar .navbar-link:hover {
  color: #003f73;
  background-color: #fff;
}

.navbar #navbarNavDropdown .navbar-nav {
  height: 100% !important;
  z-index: 10;
}

@media (min-width: 991px) {

  .navbar .nav-item {
    width: 140px;
    text-align: center;
  }

  .navbar .nav-item a {
    line-height: 68px;
  }

  .navbar #navbarNavDropdown {
    height: 100% !important;
  }

  .navbar .brand-wrapper {
    margin-left: 7rem;
  }

}

@media (max-width: 1100px) {
  .navbar .nav-item a {
    font-size: .85rem !important;
  }

  .navbar .nav-item {
    width: 120px;
  }

}

@media (max-width: 991px) {

  .navbar {
    height: 85px !important;
  }

  .nav-logo {
    height: 70px !important;
  }

  .navbar .navCon {
    position: relative;
  }

  .navbar .brand-wrapper {
    margin-left: 1rem;
  }

  .navbar .nav-item {
    width: 100%;
  }

  .navbar .dropdown-menu {
    border: none;
    border-top: solid 1px #003f73; 
    border-radius: 0;
    margin: 0;
  }

  .navbar #navbarNavDropdown {
    background-color: #fff;
  }

  .navbar .btn-login {
    width: 100%;
    right: 0 !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

}

@media (max-width: 767px) {

  .navbar .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
  }
  .navbar .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #003f73;
	background-color: #fff;
  }
  .navbar .navbar-nav .open .dropdown-menu > .active > a,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #003f73;
	background-color: #fff;
  }
}

#app-div {
  position: fixed;
  top: 100px;
  z-index: 199;
  transition: all 0.3s linear;
}

#app-div .alert {
  padding-right: 30px !important;
  margin: 0;
  -webkit-box-shadow: 1px 3px 5px -1px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 3px 5px -1px rgba(0,0,0,0.75);
  box-shadow: 1px 3px 5px -1px rgba(0,0,0,0.75);
}

#app-div a {
  color: #003f73 !important;
}

#app-div a:hover {
  color: #ff8181 !important;
}

#app-div .app-close {
  position: absolute;
  cursor: pointer;
  font-weight: 700;
  right: 2%;
}

@media (max-width: 991px) {

  #app-div {
    position: fixed;
    top: 80px;
    z-index: 199;
    transition: all 0.3s linear;
    width: 100%;
    border-bottom: solid 1px #db8f8c;
    border-radius: 0.25rem;
  } 

  #app-div .alert {
    padding-left: 10px;
    padding-bottom: 7px;
    box-shadow: none;
  }

  #app-div .app-close {
    position: absolute;
    cursor: pointer;
    font-weight: 700;
    right: 4%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.5rem;
  }

}

@media (max-width: 350px) {

  #app-div a {
    font-size: 0.9rem;
  }

}

/* Header */

.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
  transition: transform .6s ease-in-out,
  -webkit-transform .6s ease-in-out;
}

.carousel-control-prev, .carousel-control-next {
  opacity: 0.7;
  z-index: 20 !important;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
  background-image: none !important;
  font-size: 2rem !important;
  line-height: 2rem;
  color: #005ba6;
  text-shadow: 1px 0px 1px rgba(50, 50, 50, 1);
}

.ca-1 {
  background: -moz-linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/sl1.jpg);
  background: -webkit-linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/sl1.jpg);
  background: linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/sl1.jpg)
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8001211e', endColorstr='#8001211e',GradientType=1 );
  background-position: center;
  background-size: cover;
}

.ca-2 {
  background: -moz-linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/sl2.jpg);
  background: -webkit-linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/sl2.jpg);
  background: linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/sl2.jpg)
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8001211e', endColorstr='#8001211e',GradientType=1 );
  background-position: center;
  background-size: cover;
}

.ca-3 {
  background: -moz-linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/sl3.jpg);
  background: -webkit-linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/sl3.jpg);
  background: linear-gradient(45deg, rgba(38, 0, 0, 0.25) 0%,rgba(38, 0, 0, 0.25) 100%), url(../img/sl3.jpg)
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8001211e', endColorstr='#8001211e',GradientType=1 );
  background-position: center;
  background-size: cover;
}

.carousel-caption {
  left: auto;
  right: 10%;
  top: 65%;
  bottom: 50%; 
  text-align: left;
  overflow-wrap: break-word;
  display: block !important;
  text-shadow: 1px 1px 0 rgba(50, 50, 50, .85);
  text-align: left !important;
  -webkit-animation: headerText 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.2s both;
          animation: headerText 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.2s both;
}

.carousel-caption h2 {
  font-family: 'Muli', sans-serif;
  text-shadow: 2px 2px 2px rgba(100, 100, 100, 0.6) !important;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.carousel-caption p {
  margin-top: 0px !important;
}

.carousel-caption p span {
  color: #fff;
  letter-spacing: 1px;
  font-weight: 500;
  padding-top: 5px;
  text-align: left !important;
  -webkit-animation: headerSubtext 0.5s ease-in-out 1s both;
      animation: headerSubtext 0.5s ease-in-out 1s both;
}

.carousel-caption a {
  color: #65baff;
  font-weight: 600;
}

.carousel-caption a:hover {
  color: #0c64ac;
}

.lead {
  background-color: #0f0f0fa1;
  padding: .3rem .8rem;
}

.display-4 {
  border-bottom: solid 4px #003f73;
  margin-bottom: 0 !important;
}

.carousel-indicators li {
  width: 8px !important;
  height: 8px !important;
  border-radius: 40%;
}

.carousel-indicators .active {
  background-color: #2977b7 !important;
}

@media (min-width: 1366px) {
  .ca-1 {
    background-position-y: -30px !important;
  }

  .ca-2 {
    background-position-y: 20px !important;
  }
}

@media (max-width: 1280px) {

  .carousel-control-prev, .carousel-control-next {
    width: 10%;
  }

  .carousel-control-prev-icon, .carousel-control-next-icon {
    font-size: 1.5rem !important;
  }

}

@media (min-width: 1278px) {

  .carousel-caption {
    max-width: 1000px !important;
    width: 100%;
  }

  .display-4 {
    font-size: 3.05rem !important;
  }

  #operacoes {
    font-size: 2.55rem !important;
  }

  .carousel-caption span {
    font-size: 1.5rem;
  }

}

@media (min-width: 991px) {

  .carousel-item {
    height: 100vh;
  }

  .carousel-caption {
    max-width: 700px;
    width: 100%;
    right: 11%; 
  }

  .carousel-caption h2 {
    font-size: 2.7rem;
  }

  #operacoes {
    font-size: 2.4rem;
  }

}

@media (max-width: 1278px) {

  .lead {
    font-size: 1.05rem;
  }

}

@media (max-width: 991px) {

  .carousel-caption {
    left: 11%;
    right: 0%;
    top: 35%;
    bottom: 45%;
  }

  .carousel-caption h2 {
    font-size: 2.5rem;
  }

  #operacoes {
    font-size: 2.2rem;
  }

  .carousel-caption .lead {
    font-size: 0.8rem !important;
  }

  .carousel-control-prev-icon, .carousel-control-next-icon {
    font-size: 1.1rem !important;
  }

}

@media (max-width: 520px) {

  .carousel-caption {
    left: 5%;
    right: 2%;
    top: 280px !important;
  }

  .carousel-caption h2 {
    font-size: 1.8rem;
  }

  .carousel-caption p {
    font-size: 1.2rem;
  }

  .ca-1, .ca-2, .ca-3 {
    background-position: -310px;
  }

}

@media (max-width: 471px) {

  .carousel-caption {
    left: 8%;
    right: 8%;
    top: 35%;
    bottom: 45%;
  }

}

@media (max-width: 342px) {

  .carousel-caption .display-4{
    font-size: 1.55rem !important;
  }

}

@media (max-width: 371px) {

  .carousel-caption h2 {
    font-size: 1.8rem;
  }

}

.carousel-inner .active .carousel-caption {
  -webkit-animation: headerText 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.2s both;
          animation: headerText 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.2s both;
}

@-webkit-keyframes headerText {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes headerText {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes headerSubtext {
  0% {
    -webkit-transform: translateX(-1000px) scaleX(2.5) scaleY(0.2);
            transform: translateX(-1000px) scaleX(2.5) scaleY(0.2);
    -webkit-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) scaleY(1) scaleX(1);
            transform: translateX(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}

@keyframes headerSubtext {
  0% {
    -webkit-transform: translateX(-1000px) scaleX(2.5) scaleY(0.2);
            transform: translateX(-1000px) scaleX(2.5) scaleY(0.2);
    -webkit-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) scaleY(1) scaleX(1);
            transform: translateX(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}


/*Section Structure */

.page-section {
  padding: 100px 0 100px 0;
}

section .heading {
  font-family: 'Raleway' sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 0;
  color: #003f73;
  text-shadow: 1px 1px 4px rgba(60, 60, 60, 0.7);
}

section .sub-heading {
  font-family: 'Roboto', sans-serif;
  padding: 5px 0 0 0;
  color: #e1e1e1;
}

#contact-section .sub-heading:last-of-type {
  font-family: 'Roboto', sans-serif;
  padding: 5px 0 0 0;
  color: #00213c;
}

@media (max-width: 460px) {

  .heading {
    font-size: 2.2rem;
  }

}

/*Index 44*/

#index-section {
  background-color: #e6e7e8;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
}

#index-section .logo-wrapper {
  padding: 50px 0 50px 0;
}

#index-section .index-heading {
  font-family: 'Muli', sans-serif;
  font-weight: 600;
  color: #003f73;
  text-shadow: 1px 1px 2px rgba(70, 70, 70, 0.45);
}

#index-section .boardx img {
  max-height: 150px;
  max-width: auto;
  margin: auto;
  display: flex;
  align-self: center;
}

#index-section .boardx h5 {
  font-family: 'Raleway', sans-serif;
  line-height: 1.5 !important;
  letter-spacing: 1px;
  color: #fff;
}

#index-section .row {
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  background-color: #003f73;
}

#index-section .index-heading {
  font-family: 'Muli', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}

#index-section .index-heading:last-of-type {
  margin-top: 60px;
}

#index-section .index-text {
  font-size: 1.7rem;
  border-radius: 0.4rem;
  background-color: #f0f0f0;
  padding: 3px;
  opacity: 0.9;
}

@media (min-width: 576px) {

  #index-section .index-heading:first-of-type {
    margin-left: -15px !important;
  }

  #index-section .index-heading:last-of-type {
    margin-right: -15px !important;
  }

}

@media (max-width: 567px) {

  #index-section .boardx h5 {
    font-size: 1.1rem;
  }

  #index-section .index-text {
    font-size: 1.25rem;
  }

  #index-section {
    padding-bottom: 0;
  }

}


/*Serviços*/

#services-section {
  background: rgb(6,75,131);
  background: linear-gradient(145deg, rgba(6,75,131,1) 0%, rgba(0,63,115,1) 100%);
  -webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.75);
  z-index: 1;
}

#serv-row {
  justify-content: space-around;
  align-items: flex-start;
}

#serv-row .CADLINK {
  text-decoration: underline;
  color: #000 !important;
  font-weight: 600;
}

#serv-row .serv-wrapper {
  display: inline-flex;
  margin: auto;
  border-radius: 0.4rem;
  background: #002244;
  background: -moz-linear-gradient(-45deg,  #002244 0%, #002244 50%, #002035 51%, #002035 100%);
  background: -webkit-linear-gradient(-45deg,  #002244 0%,#002244 50%,#002035 51%,#002035 100%);
  background: linear-gradient(135deg,  #002244 0%,#002244 50%,#002035 51%,#002035 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002244', endColorstr='#002035',GradientType=1 );
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  opacity: 0.95;
}

#serv-row > div {
  justify-content: center;
  display: flex;
  flex-direction: column;
}
 
#serv-row img {
  display: flex;
  max-width: 250px;
}  

#serv-row h4 {
  font-family: 'Open-sans', sans-serif;
  font-weight: 600;
  text-transform: uppercase;  
  text-align: center;
  letter-spacing: 1px;
  color: #fff;
  margin: 10px 0 5px 0;
}

#serv-row h5 {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  text-align: center;
  color: #f0f0f0;
}

@media(max-width: 1600px) {

  #serv-row img {
    max-width: 220px;
  }

}

@media (max-width: 1376px) {

  #serv-row h4 {
    font-size: 1.5rem;
  }

  #serv-row h5 {
    font-size: 1rem;
  }

}

@media(max-width: 1280px) {

  #serv-row img {
    max-width: 180px;
  }

}

@media(max-width: 991px) {

  #serv-row img {
    max-width: 200px;
  }

  #serv-row .serv-col {
    padding: 10px 0 10px;
  }

  #serv-row .serv-col:not(:last-of-type) {
    margin-bottom: 30px !important;
  }

}

@media(max-width: 576px) {

  #serv-row img {
    max-width: 200px;
  }
}

@media (max-width: 360px) {

  #serv-row img {
    max-width: 150px;
  }

}

/* Footer */

#myFooter {
  background-color: #e6e7e8;
  color: #003f73;
  padding-top: 30px;
}

#myFooter .footer-copyright {
    background-color: #003f73;
    padding-top: 1px;
    padding-bottom: 1px;
    text-align: center;
}

#myFooter .row {
    margin-bottom: 45px;
}

#myFooter .navbar-brand {
    margin-top: 45px;
  margin-right: 200px;
    height: 65px;
}

#myFooter .footer-copyright p {
    margin: 10px;
    color: #fff;
}

#myFooter ul {
    list-style-type: none;
    padding-left: 0;
  font-family:Raleway;
    line-height: 1.7;
}

#myFooter h5 {
    font-size: 18px;
    color: #003f73;
    font-weight: bold;
    margin-top: 30px;
  font-family:Raleway;
}

#myFooter h2 a{
    font-size: 50px;
    text-align: center;
    color: #003f73;
  font-family:Raleway;
}

#myFooter a {
    color: #003f73;
    text-decoration: none;
    font-family:Raleway;
    transition: color 0.25s linear;
}

#myFooter a:hover,
#myFooter a:focus {
    text-decoration: none;
    color: #8a0606;
}

#myFooter .social-networks {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 16px;
}

#myFooter .social-networks a {
    font-size: 32px;
    color: #b5b5b5;
    padding: 10px;
    transition: 0.2s;
}

#myFooter .social-networks a:hover {
    text-decoration: none;
}

#myFooter .facebook:hover {
    color: #0077e2;
}

#myFooter .google:hover {
    color: #ef1a1a;
}

#myFooter .twitter:hover {
    color: #00aced;
}

#myFooter .btn {
    color: #fff;
    background-color: #003f73;
    border-radius: 20px;
    border: none;
    width: 150px;
    margin: 0 auto;
    margin-top: 10px;
    line-height: 25px;
    transition: all 0.25s linear;
}

#myFooter .btn:hover {
  background-color: #6f1815;
  color: #fff;
}

@media screen and (max-width: 767px) {
    #myFooter {
        text-align: center;
    }
}


/* CSS used for positioning the footers at the bottom of the page. */
/* You can remove this. */

html{
    min-height: 100%;
  position: relative;
}

body{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    height: 100%;
}

.content{
   flex: 1 0 auto;
   -webkit-flex: 1 0 auto;
   min-height: 200px;
}

#myFooter{   
    position: relative;
    bottom: 0;
    width: 100%;
   flex: 0 0 auto;
   -webkit-flex: 0 0 auto;
}

@media (max-width: 370px) {
  .footer span.copyright {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}

.footer {
 padding:16px 0;
 text-align:center;
 background: #111;
 opacity: 0.7;
}
.footer span.copyright {
 font-size:90%;
 line-height:50px;
 text-transform:none;
 color: #e8e8e8;
 font-family:Montserrat,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji'
}
.footer ul.quicklinks {
 font-size:90%;
 line-height:40px;
 margin-bottom:0;
 text-transform:none;
 font-family:Montserrat,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji'
}

.footercon {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.footercol {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

ul.social-buttons {
 margin-bottom:0
}

ul.social-buttons li a {
 margin-top: 10px;
 font-size: 14px;
 line-height: 1.6rem;
 display:block;
 width: 30px;
 height: 30px;
 -webkit-transition:all .3s;
 transition:all .3s;
 color:#fff;
 border-radius:100%;
 outline:0;
 border: solid 2px #e8e8e8;
 background-color:#111;
 opacity: 0.8;
}

ul.social-buttons li a:active,
ul.social-buttons li a:focus,
ul.social-buttons li a:hover {
 background-color:#3BA7EB
}


@media (max-width: 1280px) {

  #myFooter h5 {
    font-size: 1rem !important;
  }

  #myFooter a, #myFooter ul {
    font-size: 0.9rem !important;
  }

}


/* Contato */

#contact-section {
  /*background: url('../img/contact-bg.jpg');*/
  background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0.45)  0%,rgba(255,255,255,0.41)  100%), url('../img/contact-bg.jpg');
  background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0.45) 0%,rgba(255,255,255,0.41) 100%), url('../img/contact-bg.jpg');
  background: linear-gradient(135deg, rgba(255,255,255,0.45) 0%,rgba(255,255,255,0.41) 100%), url(../img/contact-bg.jpg);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75ffffff', endColorstr='#75ffffff',GradientType=1 );
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
}

#contact-section .con-link .image-wrapper {
  border-radius: 50%;
  transition: all 0.2s linear;
  max-width: 100px;
  max-height: 100px;
  margin: auto;
}

#contact-section .con-link:hover .image-wrapper {
 transform: scale(1.2);
 cursor: pointer;
 background-color: #aa1717;
}

#contact-section .con-link {
  text-decoration: none !important;
}

#contact-section .con-link h5 {
  font-family: 'Roboto', sans-serif;
  /*line-height: 3rem;*/
  font-weight: 600;
  color: #003f73;
  font-size: 0.9rem !important;
  transition: all 0.2s linear;
  margin: 1.2rem 0 0 0;
}

#contact-section .con-link:hover h5 {
  cursor: pointer;
}

/*#contact-section .con-link h5 span {
  transition: 0.3s linear;
  padding: 2px 3px 2px 3px;
}
#contact-section .con-link:hover h5 span {
  background-color: #45588f;
  border-radius: .25rem;
}*/

#contact-section .ctrl {
  display: none !important;
}

#contact-form input, #contact-form textarea {
  margin-bottom: 1.4rem;
  border-color: #fff0;
  -webkit-box-shadow: 0px 3px 13px -1px rgba(0,0,0,0.6) !important;
  -moz-box-shadow: 0px 3px 13px -1px rgba(0,0,0,0.6) !important;
  box-shadow: 0px 3px 13px -1px rgba(0,0,0,0.6) !important;
  transition: all 0.3s linear;
}

#contact-form input:focus, #contact-form textarea:focus {
  background-color: #e8e8e8;
  box-shadow: none !important;
  border: solid 1px #9d9d9d !important;
}

#contact-section input::placeholder, #contact-section textarea::placeholder  {
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  letter-spacing: 1px;
  color: #717171;
}

#contact-submit {
  font-family: 'Muli', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.6);
  -moz-box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.6);
  box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.6);
  transition: all 0.3s line;
  background-color: #00213e;
  color: #fff;
  opacity: .9;
  transition: all .2s linear;
}

#contact-submit:hover {
  opacity: .99;
}

@media (max-width: 991px) {

  #contact-section .image-wrapper {
    max-width: 80px !important;
  }

  #contact-section textarea {
    min-height: 120px;
  }

}

@media (max-width: 767px) {

  #con-container {
    max-width: 100%;
  }

  #contact-section .image-wrapper {
    max-width: 70px !important;
  }

  #contact-section .con-link h5 {
    margin-top: 0.9rem;
    font-size: 0.75rem !important;
  }

}

@media (max-width: 600px) {

  #contact-section {
    /*background: url('../img/contact-bg.jpg');*/
    background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0.45) 0%,rgba(255,255,255,0.41) 100%), url('../img/contact-bg-sm.jpg');
    background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0.45) 0%,rgba(255,255,255,0.41) 100%), url('../img/contact-bg-sm.jpg');
    background: linear-gradient(135deg,  rgba(255,255,255,0.45) 0%,rgba(255,255,255,0.41) 100%), url('../img/contact-bg-sm.jpg');
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75ffffff', endColorstr='#75ffffff',GradientType=1 );
    background-attachment: scroll;
  }

}

@media (max-width: 576px) {

  #con-container {
    max-width: 100%;
  }

  #contact-section .image-wrapper {
    max-width: 90px !important;
  }

  #contact-section .con-link h5 {
    margin-top: 0.9rem;
    font-size: 0.9rem !important;
  }

  #contact-section input {
    margin-bottom: 1rem;
  }

}

/* Segunda Via de Boleto */

#boleto {
  position: fixed;
  top: 110px;
  right: -28px;
  z-index: 200;
  transition: all 0.3s linear;
}

#show-boleto:hover {
  cursor: pointer;
}
/*
.boleto-anim {
  transform: translateY(-75%);
}*/

#boleto .wrapper {
  border-radius: 0.4rem;
background: rgb(138,6,6);
background: linear-gradient(174deg, rgba(138,6,6,1) 0%, rgba(25,53,95,1) 35%, rgba(0,63,115,1) 100%);
  color: #fff;
}

#boleto input {
  border: solid 1px #fffa;
  box-shadow: 0px 3px 13px -1px rgba(0,0,0,0.6) !important;
  transition: 0.2s linear;
}

#boleto input:focus {
  background-color: #e8e8e8;
  box-shadow: none !important;
  border: solid 1px #9d9d9d !important;
}

#show-boleto i {
  position: absolute;
  font-size: 1.25rem;
}

#boleto h6 {
  font-family: 'Raleway', sans-serif;
  padding-left: 32px;
}

#boleto button {
  font-family: 'Roboto', sans-serif;
  background-color: #fff;
  color: #003f73;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 0px 3px 13px -1px rgba(0,0,0,0.6) !important;
  transition: all 0.3s linear;
  font-size: 0.8rem;
}

#boleto button:hover {
  background-color: #ccc;
  border-color: #ccc;
  box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.3) !important;
}

@media(min-width: 991px) {

  .boleto-nav {
    display: none;
  }

}

@media(max-width: 991px) {

  #boleto {
    display: none;
  }

}

/* Cadastro */

#cad-section {
  background: url("../img/cadbg.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
}

#cad-section .cad-header {
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}

#cad-section label {
  font-family: 'Muli', sans-serif;
  text-align: left !important;
  margin-bottom: 5px !important;
}

#cad-section input {
  border:none;
  border-bottom: solid 1px #6c757d;
  border-radius: 0;
  border-top-left-radius: 0.15rem;
  border-top-right-radius: 0.15rem;
  margin-bottom: 15px !important;
  background-color: #e6e6e6;
  transition: all 0.3s;
}

#cad-section input:focus {
  box-shadow: none;
  background-color: #f7f7f7;
  border-color: #008cff;
}

.filled {
  border-color: #0059a2 !important;
}

.error {
  box-shadow: none !important;
  border-color: none;
  border-bottom: solid 1px #6c757d !important;
  background-color: #e8908d !important;
}

#cad-section .separator {
  -webkit-box-shadow: 0px 2px 14px -1px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 2px 14px -1px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 14px -1px rgba(0,0,0,0.75);
  background-color: #fff;
  margin: 20px 0 20px 0;
}

#cad-section .formCon {
  margin: 50px auto 50px auto;
}

#cad-section .form-header h3 {
  font-family: 'Muli', sans-serif;
  letter-spacing: 1px;
  color: #003f73;
  padding: 15px 0 15px 0;
  margin: 0;
}

#cad-section textarea {
  max-height: 150px;
  border: solid 1px #6c757d;
  border-radius: 0.15rem;
  background-color: #e6e6e6;
  transition: all 0.3s;
}

#cad-section textarea:focus {
  box-shadow: none;
  background-color: #f7f7f7;
  border-color: #003f73;
}

#cad-section .form-btn {
  font-family: 'Muli', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.6);
  -moz-box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.6);
  box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.6);
  transition: all 0.3s line;
}

#cad-section #submit-btn {
  background-color: #003f73;
  color: #fff;
}

#cad-section #submit-btn:hover {
  background-color: #185a91;
}

#cad-section #reset-btn {
  background-color: #f4f4f4;
  color: #003f73;
}

#cad-section #reset-btn:hover {
  background-color: #ccc;
}

#cad-section .form-btn:active {
  transform: translateY(1px);
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
}

@media (max-width: 1280px) {

  #cad-section label {
    font-size: 0.8rem;
  }

}

@media (min-width: 991px) {
  
  #index-section {
    padding-bottom: 100px !important;  
  }

}

@media (max-width: 991px) {

  #cad-section label {
    font-size: 0.8rem;
  }

  #cad-section .b-label {
    font-size: 0.7rem !important;
  }

}

@media (max-width: 632px) {

  #cad-section .b-label {
    font-size: 0.65rem !important;
  }

}

@media (max-width: 576px) {

  .page-section {
    padding: 50px 0 50px 0;
  }

  #index-section {
    background-attachment: scroll;
  }

  #contact-section {
    background-attachment: scroll;
  }

  #cad-section {
    background-attachment: scroll;
  }

}

/* Login Modal */

#loginModal {
  background-color: #00000054;
}

#loginModal .modal_center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 350px;
}

#loginModal .modal-content {
  background-color: #cbcbcb;
}

#loginModal .modal-header {
  border: none;
}

#loginModal .modal-header h5 {
  color: #003f73;
  pointer-events: none;
}

#loginModal .modal_btn {
  background-color: #003f73;
  color: #fff;
  width: 100%;
}